
          const { Temporal } = require("@js-temporal/polyfill");
          const { URLPattern } = require("urlpattern-polyfill");
        
require('../lookup-1uverHCc.cjs');
require('../actor-Bok3UnSk.cjs');
require('../http-XYPabRaf.cjs');
const require_kv_cache = require('../kv-cache-DsU_wNFJ.cjs');
require('../utils-DyRU1gdZ.cjs');

exports.getAuthenticatedDocumentLoader = require_kv_cache.getAuthenticatedDocumentLoader;
exports.kvCache = require_kv_cache.kvCache;